<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>I formicai</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
  </head>

  <body>
<div id="logo">
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="ant_nests.html">I formicai</a>
</div>

<div id="content">

      <h2> I formicai ad oggi:</h2>

  <table class="property-table">
      <TH class="property-header">Intervallo cap</TH>
      <TH class="property-header">Formicai presenti</TH>
      <TH class="property-header">Formiche totali</TH>
<tr>
	      <td class="property-odd">00000-09999</td>
	      <td class="value-odd">43</td>
	      <td class="value-odd">903</td>
</tr>
<tr>
	      <td class="property-even">10000-19999</td><td class="value-even">38</td>
	      <td class="value-even">189</td>
</tr>
<tr>
	      <td class="property-odd">20000-29999</td><td class="value-odd">2</td>
	      <td class="value-odd">382</td>
</tr>

<tr>
	      <td class="property-even">40000-49999</td><td class="value-even">8</td>
	      	      <td class="value-even">543</td>
</tr>

<tr>
	      <td class="property-odd">30000-39999</td><td class="value-odd">13</td>
	      	      <td class="value-odd">343</td>
</tr>

</table>

<IMG height=526 alt='mappa italia' src='mappa_italia.gif' width=450 useMap=#italia border=0/>
<!-- <IMG height=300 alt='mappa italia' src='mappa_italia.gif'  useMap=#italia border=0/> -->

<map name='italia'><area
href='/01_federazione/02_organi_periferici/?codice=FR'
coords='219,30,224,32,239,31,250,34,250,38,244,40,240,43,240,46,247,52,246,54,246,58,247,66,255,72,259,79,255,83,249,77,247,75,236,75,231,75,225,69,220,69,216,71,210,67,207,62,207,54,204,50,204,45,210,39'
shape ='POLY' alt='Friuli-Venezia Giulia'><area
href='/01_federazione/02_organi_periferici/?codice=VE'
coords='231,77,214,89,210,82,199,88,201,94,203,95,204,100,206,103,212,109,212,113,210,117,205,116,203,116,199,115,192,111,183,114,179,115,173,116,172,112,169,107,163,107,160,102,154,99,150,95,148,90,146,84,147,81,148,77,155,73,161,78,167,74,167,67,176,63,187,59,191,53,189,46,184,42,186,37,196,30,209,28,212,27,219,29,219,31,219,32,208,39,203,47,203,53,205,55,208,63,212,69,219,70,226,70,230,73'
shape='POLY' alt='Veneto'><area
href='/01_federazione/02_organi_periferici/?codice=LB'
coords='93,122,93,124,92,121,89,112,81,111,73,104,73,96,76,98,82,95,83,90,72,72,78,65,80,55,84,56,86,67,93,70,93,60,98,54,100,38,107,39,109,45,120,45,126,51,130,44,128,36,132,32,143,37,145,46,140,63,146,74,150,75,149,81,149,93,159,101,166,107,169,110,171,115,157,115,152,115,141,113,131,110,124,106,117,107,114,107,104,108,100,116,98,128'
shape='POLY' alt='Lombardia'><area
href='/01_federazione/02_organi_periferici/?codice=VA'
coords='52,64,53,72,53,78,52,83,44,83,36,83,28,85,22,86,20,78,16,76,13,72,12,69,17,67,21,66,30,65,39,63'
shape='POLY' alt='Valle d'Aosta'><area
href='/01_federazione/02_organi_periferici/?codice=PI'
coords='7,102,18,99,25,95,25,91,25,87,29,85,34,84,41,83,46,82,53,81,56,74,56,67,54,58,58,53,65,44,70,40,74,48,76,54,80,60,80,67,76,72,75,81,81,88,82,93,81,97,77,98,72,98,72,106,81,112,87,113,90,120,96,126,94,130,85,130,92,127,82,133,72,135,62,137,56,145,55,153,51,156,44,155,41,151,36,151,32,153,27,150,17,143,14,134,15,126,19,120,15,117,11,111'
shape = 'POLY' alt='Piemonte'><area
href='#formicai_liguria'
coords='125,159,119,157,113,154,107,152,104,149,99,145,94,142,89,141,86,141,81,143,75,144,69,149,66,152,62,157,59,163,53,167,42,170,36,170,34,165,34,161,38,161,40,157,46,156,53,155,55,149,58,142,67,137,75,134,87,131,95,130,100,129,101,132,109,133,105,139,109,141,115,144,119,146,122,152'
shape='POLY' alt='Liguria'><area
href='/01_federazione/02_organi_periferici/?codice=EM'
coords='146,155,151,154,155,154,161,158,170,156,171,151,178,151,184,154,185,157,185,163,186,167,189,169,196,171,199,171,202,167,205,165,210,161,217,167,223,165,224,162,217,160,212,154,209,145,205,135,205,127,207,118,201,113,195,112,186,112,178,114,164,114,151,116,141,115,132,111,124,106,109,107,102,110,99,117,98,127,98,132,107,133,108,138,112,143,121,136,125,140,134,146,138,148,143,151'
shape='POLY' alt='Emilia-Romagna'><area
href='/01_federazione/02_organi_periferici/?codice=TO'
coords='144,213,144,206,139,195,136,188,131,173,127,162,124,157,118,145,117,139,122,136,129,144,138,148,149,155,158,155,166,158,174,152,179,152,184,154,186,167,196,171,205,171,206,177,203,180,199,188,201,195,192,201,194,214,189,221,187,227,177,238,171,242,165,239,161,228,150,217,142,208'
shape='POLY' alt='Toscana'><area
href='/01_federazione/02_organi_periferici/?codice=UM'
coords='205,180,211,182,219,188,223,192,228,197,229,205,232,211,240,214,245,218,245,221,241,223,234,226,228,230,221,235,215,239,212,236,206,231,196,225,194,221,192,213,192,204,195,195,201,193,201,185'
shape='POLY' alt='Umbria'><area
href='/01_federazione/02_organi_periferici/?codice=MA'
coords='252,180,257,188,260,197,266,209,265,214,258,216,247,219,244,218,240,212,233,209,229,201,224,193,215,187,211,182,205,176,204,173,200,169,204,164,210,163,216,166,221,167,226,164,231,164,237,170,247,176'
shape='POLY' alt='Marche'><area
href='/01_federazione/02_organi_periferici/?codice=AB'
coords='302,255,297,257,294,264,295,262,289,265,282,263,276,269,272,273,266,272,263,269,255,267,247,265,249,257,241,253,246,249,244,243,241,237,240,230,246,229,247,226,247,222,252,218,265,216,270,216,274,228,276,231,281,237,285,240,290,245,296,249'
shape='POLY' alt='Abruzzo'><area
href='/01_federazione/02_organi_periferici/?codice=MO'
coords='314,260,303,255,298,256,294,263,289,266,284,263,276,272,273,275,273,283,280,282,288,284,295,287,300,283,307,281,311,269,314,263'
shape='POLY' alt='Molise'><area
href='/01_federazione/02_organi_periferici/?codice=LZ'
coords='177,241,180,235,185,230,186,224,194,220,198,225,205,230,213,234,215,238,225,235,231,229,239,225,246,220,249,220,249,226,249,230,243,231,240,232,240,238,243,245,245,250,242,254,250,257,250,263,248,267,257,268,261,268,267,270,273,273,273,278,271,283,267,289,265,298,260,296,255,295,247,295,241,296,236,296,228,286,222,285,218,278,209,275,205,269,196,262,194,257,186,251,183,245'
shape='POLY' alt='Lazio'><area
href='/01_federazione/02_organi_periferici/?codice=SA'
coords='58,311,52,319,57,333,61,336,65,348,62,360,68,365,66,370,62,379,61,385,61,392,61,400,66,410,71,413,78,414,85,408,87,399,91,396,96,400,106,406,110,394,110,378,112,363,110,353,113,343,117,332,112,315,107,303,98,300,92,297,87,302,79,310,69,317,63,317'
shape='POLY' alt='Sardegna'><area
href='formicai_in_campania.html'
coords='309,281,314,287,318,293,325,300,330,300,331,307,325,311,326,314,329,321,337,328,342,336,342,340,340,347,329,351,326,353,318,351,314,342,312,334,308,326,296,323,293,326,288,330,283,327,283,322,288,322,288,319,280,315,273,310,269,302,266,297,266,289,271,285,279,282,287,284,297,287,304,284'
shape='POLY' alt='Campania'><area
href='/01_federazione/02_organi_periferici/?codice=PU'
coords='315,259,333,259,346,254,350,256,351,266,345,273,351,282,366,288,382,295,395,304,405,309,422,314,428,317,435,326,442,334,444,344,443,354,436,355,429,347,422,336,416,331,400,330,394,323,384,328,378,328,376,320,374,309,360,308,354,306,347,298,344,297,335,300,323,297,316,291,309,283,307,272,313,264'
shape='POLY' alt='Puglia'><area
href='/01_federazione/02_organi_periferici/?codice=BA'
coords='359,355,354,355,348,352,343,353,338,345,341,340,340,331,335,326,329,320,326,314,327,308,333,303,335,298,346,295,350,299,355,304,363,309,373,309,375,313,375,317,378,323,381,328,381,332,377,340,375,345,366,346,365,349,364,355'
shape ='POLY' alt='Basilicata'><area
href='/01_federazione/02_organi_periferici/?codice=CL'
coords='342,355,344,362,349,374,354,383,358,394,363,405,363,410,357,414,353,418,352,426,351,435,347,440,344,447,348,456,355,456,363,455,365,445,374,434,379,422,379,413,386,405,399,402,397,388,394,374,385,368,375,367,373,361,373,348,371,344,365,348,364,355,355,356,348,352'
shape='POLY' alt='Calabria'><area
href='/01_federazione/02_organi_periferici/?codice=SI'
coords='341,440,337,449,332,457,329,463,327,471,325,481,325,486,329,489,332,496,333,499,332,506,329,509,328,518,320,516,315,516,307,513,298,505,285,495,277,497,261,489,252,481,229,479,220,472,221,463,221,454,231,452,236,452,244,450,248,446,258,446,258,451,265,453,274,457,284,456,293,454,307,450,323,447,333,442'
shape='POLY' alt='Sicilia'><area
href='/01_federazione/02_organi_periferici/?codice=TN'
coords='144,41,146,40,153,40,159,41,162,37,167,41,166,48,173,46,178,40,183,37,185,41,188,48,190,55,188,59,181,62,174,64,169,66,167,74,162,78,154,75,152,71,141,71,142,63,141,56,141,50,143,46,149,40,151,37,145,37'
shape='POLY' alt='Trentino'><area
href='/01_federazione/02_organi_periferici/?codice=AA'
coords='197,6,190,8,184,10,179,12,173,12,165,14,164,17,160,22,156,23,151,21,145,17,142,18,138,26,138,31,142,38,147,39,149,39,154,39,158,39,162,37,166,38,168,45,173,45,180,40,184,37,190,33,196,30,204,29,212,28,213,26,210,24,205,20,201,17,199,14,197,10'
shape='POLY' alt='Alto-Adige'></map>

<a name="formicai_liguria" href="formicai_liguri.html"><h2>Liguria</h2></a>
<p>La liguria ha 39 formicai_liguria</p>

<a name="formicai_campania" href="formicai_in_campania.html"><h2>Campania</h2></a>
<p>La campania ha 393 formicai, per un totale di 34299 formiche</p>

</div>

  </body>
</html>
